* {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
}

body, html {
	background: url('../images/bg1.png') #fff;
	font-family: Tahoma, Verdana, sans-serif;
	color: #333132;
}

.container {
	width: 976px;
	background: url('../images/bg2.png');
	margin: 0 auto;
	overflow: hidden;
}

.header {
	background: #333132;
	height: 128px;
	padding: 16px;
}

.logo {
	display: block;
	float: left;
	margin: 0 24px 16px 0;
}

.sub {
	float: left;
	font-family: Georgia, Times, serif;
	font-style: italic;
	margin-top: 20px;
	width: 320px;
}

.sub p {
	line-height: 21px;
}

.sub-big a {
	text-decoration: none;
	color: #fff45f;
	font-size: 24px;
}

.sub-small {
	color: #d1d3d4;
	font-size: 13px;
}

.subscribe {
	float: left;
	text-align: right;
	font-family: Georgia, Times, serif;
	font-style: italic;
	color: #939598;
	font-size: 14px;
	width: 544px;
}

.subscribe a {
	color: #939598;
}

.subscribe-label {
	color: #fff;
	font-family: "myriad-pro-condensed", sans-serif;
	font-style: normal;
	font-size: 16px;
}

.header-line {
	clear: both;
	border-top: 1px solid #fff;
	margin: 0 -16px;
}

.main-menu {
	margin-top: 14px;
	width: 640px;
	float: left;
}

.main-menu li {
	float: left;
	margin-right: 16px;
	list-style: none;
}

.main-menu li a {
	font-family: "myriad-pro-condensed", sans-serif;
	font-weight: bold;
	text-decoration: none;
	font-size: 16px;
	color: #fff;
	text-transform: uppercase;
}

.add-menu a:hover, .active, .main-menu .current-menu-item a, .main-menu li a.send-news:hover, .main-menu li a.archive:hover, .main-menu li a:hover, .subscribe a:hover, .strip a:hover {
	text-decoration: none;
	color: #fff45f;
}

.main-menu li a.send-news, .main-menu li a.archive {
	color: #939598;
}

.main-menu li a.send-news {
	font-weight: normal;
}

.add-menu {
	float: left;
	margin: 14px 16px 0 0;
	text-align: right;
	width: 144px;
}

.add-menu p {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 16px;
	color: #939598;
	text-transform: uppercase;
}

.add-menu a {
	text-decoration: none;
	color: #939598;
}

.header-separator {
	border-left: 1px solid #fff;
	height: 44px;
	width: 1px;
	float: left;
}

.search-block {
	float: left;
	margin: 10px 0 0 16px;
}

.search-submit {
    background: url('../images/search.png') #333132;
    border: 0 none;
    cursor: pointer;
    height: 24px;
    text-indent: -5000px;
    width: 24px;
    float: left;
    margin-right: 4px;
}

#search-field {
	float: left;
	width: 96px;
	background: transparent;
	color: #939598;
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-size: 14px;
	margin-top: 4px;
	outline: 0;
}

.wrapper {
	/*position: absolute;*/
	/*float: left;*/
	background: url('../images/bg3.png') no-repeat;
	padding-top: 32px;
	overflow: hidden;
}

.posts {
	margin-left: 16px;
	width: 624px;
	float: left;
}

.post {
	overflow: hidden;
	clear: both;
	margin-top: 16px;
}

.likes {
	/*width: 80px;
	background: #fff45f;
	float: left;*/
	width: 100%;
	text-align: center;
	margin: 10px;
}

.likes div {
    /*margin: 8px;*/
    display: inline-block;
    margin-right: 50px;
}

.likes div:last-child {
   /*margin-top: 16px;*/
}

.likes .fb-like {
    top: -2px;
}

.pluso {
	margin: 16px 0 24px 22px;
}

.text {
	float: left;
	/*width: 512px;*/
	width: 592px;
	padding: 0 16px 16px 16px;
	background: #fff;
	overflow: hidden;
}

.text img {
	margin-left: -16px;
}

.strip {
	background: #939598;
	margin: 0 0 16px -16px;
	width: 100%;
	display: block;
	color: #fff;
	padding: 8px 16px;
	font-family: "myriad-pro-condensed", sans-serif;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
}

.strip a {
	color: #fff;
	font-family: "myriad-pro-condensed", sans-serif;
	text-decoration: none;
	font-weight: normal;
	text-transform: uppercase;
}

.heading {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 48px;
	text-decoration: none;
	color: #333132;
	line-height: 42px;
}

a.heading:hover, .date-tags a:hover, .photo a:hover, small a:hover, .read-next:hover, .more-link:hover {
	color: #58595b;
}

.date-tags {
	margin: 8px 0 16px 0;
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-size: 14px;
	color: #939598;
	line-height: 21px;
}

.date-tags a {
	text-decoration: none;
	text-transform: lowercase;
	color: #939598;
}

.date {
	color: #333132;
}

.photo, small {
	display: block;
	margin: 4px 0 16px 0;
	font-family: Georgia, Times, serif;
	font-size: 12px;
	color: #939598;
}

.photo a, small a {
	color: #939598;
	text-decoration: none;
}

.introtext {
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 12px;
}
.introtext img {
	max-width: 624px;
}

.read-next, .more-link {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration: none;
	color: #939598;
	font-weight: bold;
}

.introtext a, .quote a {
	color: #939598;
}

.introtext a:hover, .quote a:hover {
	text-decoration: none;
}

.quote, blockquote {
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-size: 18px;
	line-height: 27px;
	padding-left: 64px;
	margin: 24px 0;
	background: url('../images/quote.png') no-repeat;
}

.pages {
	margin-top: -64px;
	overflow: hidden;
	clear: both;
	padding-top: 16px;
	background: url('../images/bg4.png');
	height: 96px;
	padding: 96px 0 0 96px;
}

.pages a, .pages .page-numbers {
	height: 32px;
	background: #fff45f;
	display: block;
	width: 32px;
	color: #333132;
	text-decoration: none;
	float: left;
	margin-right: 8px;
	text-align: center;
	padding-top: 16px;
}

.pages a:hover, .pages a.page-numbers:hover {
	color: #fff45f;
	background: #333132;
}

.pages p {
	font-family: "myriad-pro-condensed", sans-serif;
	font-weight: bold;
	font-size: 18px;
}

.pages a.arrow, .pages a.prev, .pages a.next {
	font-size: 12px;
	padding-top: 18px;
	height: 30px;
}

.pages a.last {
	font-size: 14px;
	padding-top: 18px;
	height: 30px;
	text-transform: uppercase;
	width: 144px;
}

.pages a.more, .pages .dots {
	background: none;
	color: #333132;
}
.pages .current {
	background: #333132;
	color: #fff;
}


.footer {
	clear: both;
	background: #333132;
	height: 96px;
	font-family: Georgia, Times, serif;
	font-style: italic;
	color: #939598;
	font-size: 14px;
	padding: 24px 16px;
}

.footer p {
    line-height: 21px;
	margin-bottom: 8px;
}

.footer a {
	color: #bcbec0;
}

.footer a:hover {
	text-decoration: none;
}

.additional {
	float: left;
	margin: 16px 0 0 48px;
	overflow: hidden;
	width: 272px;
}

.panel {
	overflow: hidden;
	margin-bottom: 32px;
}

.panel-heading {
	display: inline-block;
	background: #333132;
	color: #fff;
	font-family: "myriad-pro-condensed", sans-serif;
	font-weight: bold;
	font-size: 36px;
	width: auto;
	padding: 6px 64px 6px 8px;
	margin-bottom: 16px;
}

.tags a {
	display: block;
	float: left;
	margin: 0 4px 4px 0;
	background: #333132;
	color: #fff45f;
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 18px;
	height: 20px;
	padding: 4px 4px 0 4px;
	text-decoration: none;
}

.tags a:hover {
	background: #fff45f;
	color: #333132;
}

.panel img {
	margin-bottom: 8px;
}

.panel-text {
	margin-bottom: 8px;
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 18px;
	line-height: 21px;
}

.panel-subheading {
	margin: 16px 0 4px 0;
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 18px;
	line-height: 21px;
	font-weight: bold;
}

.panel-date {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 18px;
	font-style: normal;
}

.panel ul li {
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-size: 14px;
	line-height: 21px;
}

.panel ul li a {
	color: #333132;
}

.panel ul li a:hover {
	text-decoration: none;
}

.overlay {
	position: absolute;
	background: #333132;
	margin-top: -74px;
	display: block;
	height: 56px;
	width: 256px;
	padding: 0 8px;
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 21px;
	line-height: 24px;
	color: #fff;
	text-decoration: none;
	padding-top: 8px;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.support {
	background: #fff45f;
	color: #333132;
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 16px;
	font-weight: bold;
	display: block;
	width: 272px;
	height: 32px;
	text-align: center;
	padding-top: 16px;
	text-decoration: none;
	text-transform: uppercase;
	margin: 8px 0;
}

.support:hover {
	color: #fff45f;
	background: #333132;
}

.big-post {
	margin: 48px auto;
	width: 944px;
	/*width: 784px;*/
}

.big-post .post {
	text-align: center;
}

.big-post .text {
	width: 672px;
	display: inline-block;
    	text-align: left;
	float: none;
}

.big-post .strip {
	width: 672px;
}

.post-text {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 16px;
}

.post-text a {
	color: #939598;
}

.post-text a:hover {
	text-decoration: none;
}

.big-post img {
	margin-top: 8px;
}

.big-sub-heading {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 24px;
	font-weight: bold;
	margin: 32px 0 8px 0;
}

.small-sub-heading {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 8px;
}

.number {
	font-family: Georgia, Times, serif;
	font-style: italic;
	font-size: 36px;
	font-weight: bold;
}

.big-post .text {
	margin-bottom: 24px;
}

.big-post .tags {
	margin: 0 0 48px 80px;
	clear: both;
	overflow: hidden;
}

.prev-next {
	overflow: hidden;
	margin-left: 80px;
}

.prev-next a {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background: #fff45f;
	color: #333132;
	text-align: center;
	display: block;
	padding-top: 16px;
	height: 32px;
	width: 224px;
}

.prev-next a:hover {
	color: #fff45f;
	background: #333132;
}

.btn-prev {
	float: left;
}

.btn-next {
	float: right;
}

.ad {
	background: #fff;
	padding-top: 48px;
	overflow: hidden;
}

.ad .panel {
	width: 704px;
	margin: 0 auto 48px auto;
}

#right {
	float: right;
	margin-right: 0;
}

.search-panel {
	overflow: hidden;
	margin-bottom: 40px;
}

.search-panel p {
	float: left;
	width: 80px;
	height: 30px;
	padding-top: 18px;
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
}

#search-panel-field {
	height: 48px;
	width: 448px;
	background: #fff45f;
	color: #333132;
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 16px;
	float: left;
	outline: 0;
	line-height: 48px;
}

.search-panel-submit {
    background: url('../images/search.png') center no-repeat #333132;
    border: 0 none;
    cursor: pointer;
    height: 48px;
    text-indent: -5000px;
    width: 64px;
    float: left;
}

.search-panel-submit:hover {
	background: url('../images/search_hover.png') center no-repeat #58595b;
}

#additional-margin {
	margin-top: 88px;
}

.text-post {
	width: 624px;
	background: #fff;
	margin: 48px auto;
	padding: 16px 80px 24px 80px;
}

.text-post p.text-post-heading {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 48px;
	text-align: center;
	color: #333132;
	line-height: 42px;
	margin-bottom: 32px;
}

.text-post p.text-post-photo {
	margin: 4px 0 16px 16px;
	font-family: Georgia, Times, serif;
	font-size: 12px;
	color: #939598;
}

.text-post p.text-post-photo a {
	color: #939598;
	text-decoration: none;
}

.text-post p.text-post-photo a:hover {
	color: #58595b;
}

.text-post p {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 16px;
}

.text-post p a {
	color: #939598;
}

.text-post p a:hover {
	text-decoration: none;
}

.text-post p.big-sub-heading {
	font-size: 24px;
}

.ad .panel a {
	float: left;
}

.ad-panel-text {
	margin-left: 16px;
	font-size: 18px;
	line-height: 26px;
	float: left;
	width: 538px;
}

.author-description {
	margin-left: 16px;
	font-size: 18px;
	line-height: 26px;
	float: left;
	width: 432px;
	text-decoration: none;
}


.archive-header {
    float: left;
    height: 60px;
    padding-top: 18px;
    font-family: "myriad-pro-condensed", sans-serif;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
}

.archive-title {
    font-size: 14px;
}

.left {
    float: left;
}

.introtext iframe {
	width: 624px !important;
	height: 340px;
	margin-left: -16px;
}

.introtext object {
	width: 544px !important;
	height: 316px;
	margin-left: -16px;
}

.introtext embed {
	width: 544px !important;
	height: 316px;
}

.big-post iframe {
	width: 704px;
	height: 408px;
	margin-left: -16px;
}

.big-post img {
	width: 704px;
	height: auto;
}

.introtext img {
	width: 624px;
	height: auto;
}

.wp-user-avatar {
	margin: 0;
}

.search .search-panel {
	margin: 16px 0 16px 0;
}

#page.container .text-post img {
	/*width: 704px;*/
	height: auto;
}

.like-panel {
	margin: 8px 0;
}
/*
.like-panel li.ya-share2__item {
    display: block;
    margin: 8px;
}

.single .like-panel {
	margin: 16px 0 0 24px;
}
*/

blockquote a {
	color: #939598;
}

blockquote a:hover {
	text-decoration: none;
}

.text-post ul li {
	list-style: decimal;
	font-size: 18px;
	line-height: 27px;
}

.text-post ul {
	margin-bottom: 16px;
}

.text-post ul li a {
	color: #939598;
}

.text-post ul li a:hover {
	text-decoration: none;
}

.text ul li {
	list-style-position: inside;
	list-style: disc;
	font-size: 18px;
	line-height: 27px;
	margin: 0;
}

.text ul li .post-text {
	margin: 0;
}

.text ul {
	margin: 0 0 16px 16px;;
}

#primary.posts {
	margin-top: 16px;
}

.introtext small a {
	text-decoration: underline;
}

.text small a {
	text-decoration: underline;
}

.text ul li a {
	color: #939598;
}

.text ul li a:hover {
	text-decoration: none;
}

.home #main.wrapper #primary.posts {
	margin-top: 0;
}

.wrapper {
	clear: both;
}

#content.text-post {
	overflow: hidden;
}

.formsend {
	background: #0c0e09;
	width: 560px;
	margin-top: -22px;
	overflow: hidden;
	padding: 16px 32px;
	height: auto;
	color: #fff;
}

.wpcf7-form input {
	height: 32px;
	width: 256px;
	border: 1px solid #ccc;
	font-size: 14px;
	font-family: Tahoma, Verdana, sans-serif;
	padding: 0 8px;
	margin-top: 4px;
	border: 2px solid;
}

.wpcf7-form textarea {
	width: 360px;
	height: 256px;
	border: 1px solid #ccc;
	font-size: 14px;
	font-family: Tahoma, Verdana, sans-serif;
	padding: 8px;
	margin-top: 8px;
	overflow: hidden;
	border: 2px solid;
}

.wpcf7-form input:focus, .wpcf7-form textarea:focus {
	outline: 0;
	border: 2px solid #fff45f;
}

#metsubmit {
	font-family: "myriad-pro-condensed", sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	background: #fff45f;
	color: #333132;
	text-align: center;
	height: 48px !important;
	width: 224px;
	border: 0;
	cursor: pointer;
	margin-bottom: 16px;
	padding: 0;
}

#metsubmit:hover {
	background: #eade42;	
}

.formsend .ajax-loader {
	display: none;
}

.author_in_tags {
	font-style: normal;
}

.text ol {
	list-style: decimal inside;
}

.text ol li {
	font-size: 18px;
	line-height: 27px;
}

.text ol li a {
	color: #939598;
}

.text ol li a:hover {
	text-decoration: none;
}

.text ol li a {
	color: #939598;
}

#share {
margin:0 0 16px 0 !important;
font-size:14px !important;
line-height:21px !important;
}

.text #mc_embed_signup input.email {
    display: inline-block;
}

.text #mc_embed_signup .clear {
    display: inline-block;
}